Author Topic: Which version of CSE should I install? [ANSWERED]  (Read 7257 times)

Offline Sheri133

  • Newbie
  • *
  • Posts: 5
Which version of CSE should I install? [ANSWERED]
« on: September 01, 2011, 01:54:59 AM »
As I am running Windows 7 x 64-bit, I naturally downloaded the version of CSE that says it's for Windows 7 x 64-bit. BUT when I tried to install it, it warns that that version is for 64-bit email clients only! So I am confused as to which version of CSE I should download and install?

How can I tell if my Windows Live Mail Version 2011 (Build 15.4.3538.0513) is 32-bit or 64-bit?

[attachment deleted by admin]
« Last Edit: September 01, 2011, 03:52:22 AM by mouse1 »

Offline wasgij6

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 5687
Re: Which version of CSE should I install?
« Reply #1 on: September 01, 2011, 02:26:53 AM »
you might want to read this first.
| Win 10 Pro (x64) | UAC Disabled | CCAV | Intel i7 4770k | Asus Maximus VI Formula Mobo | Asus GeForce GTX 780 | G.Skill TridentX 32gb RAM | Samsung 850 Pro SSD |

Offline Sheri133

  • Newbie
  • *
  • Posts: 5
Re: Which version of CSE should I install?
« Reply #2 on: September 01, 2011, 03:02:47 AM »
Oh! Are you saying that it would be unwise to install CSE at all because Comodo have discontinued it and withdrawn support for it ??? If so, what a pity as I had only just discovered it!  :'(

But what about the Digital Signature I have just installed? Will that continue to work or would I be best advised to uninstall it now, in case it causes problems in the future?

Offline mouse1

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 11847
Re: Which version of CSE should I install?
« Reply #3 on: September 01, 2011, 03:44:44 AM »
Oh! Are you saying that it would be unwise to install CSE at all because Comodo have discontinued it and withdrawn support for it ??? If so, what a pity as I had only just discovered it!  :'(

But what about the Digital Signature I have just installed? Will that continue to work or would I be best advised to uninstall it now, in case it causes problems in the future?

The cert will continue to work until it's expiry date, unless Comodo revokes them in bulk, which I think unlikely. After that you can get a cert from someone else, I think, though there have been circmsnaces in the past when C. has had to revoke certs before renewing them - not the same thing, but it means I cannot be absolutely sure. I've requested clarification on whether  the free certs services has been withdrawn with CSE. No feedback yet.

I'm sorta hoping there will be a reprieve as CSE is not at all like the other withdrawn progs. It does its job simply and really well and works with modern clients just fine so far as I can see.

Best wishes

Mouse
« Last Edit: September 01, 2011, 03:46:50 AM by mouse1 »

Offline mouse1

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 11847
Re: Which version of CSE should I install?
« Reply #4 on: September 01, 2011, 03:50:37 AM »
Re WLM if you still want to try CSE, I'd try the 64 bit version. It will either read your account settings or not. If not try the 32bit version.

Please note that in a few countries Hotmail does not have POP3 access, making CSE use difficult. If you are using hotmail that it. UK and US and bigger EU countries are fine I think.

Mouse

Offline Sheri133

  • Newbie
  • *
  • Posts: 5
Re: Which version of CSE should I install? [ANSWERED]
« Reply #5 on: September 01, 2011, 09:45:37 AM »
Thanks for all your help Mouse!  :-* I posted a query on WLM forum yesterday and have been told that my WLM is 32-bit! Knowing this for a fact, should I still install the 64-bit version of CSE to match my Windows 7 x 64-bit? Or should I install 32-bit CSE to match my WLM?

I hope that when I finally install CSE, it will be worth it after all this confusion  :-\

Offline mouse1

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 11847
Re: Which version of CSE should I install? [ANSWERED]
« Reply #6 on: September 01, 2011, 11:12:22 AM »
Thanks for all your help Mouse!  :-* I posted a query on WLM forum yesterday and have been told that my WLM is 32-bit! Knowing this for a fact, should I still install the 64-bit version of CSE to match my Windows 7 x 64-bit? Or should I install 32-bit CSE to match my WLM?

I hope that when I finally install CSE, it will be worth it after all this confusion  :-\

I'm sorry that I on't know for certain. But I'd tend towards the 32 bit. Some users report that somehow the 32 bit plugin works in Outlook 2010, on modern machines which I suspect are 64 bit.

Make a restore pt first and save any unsaved data. Then you are safe.

Best wishes

Mouse

Offline Sheri133

  • Newbie
  • *
  • Posts: 5
Re: Which version of CSE should I install? [ANSWERED]
« Reply #7 on: September 01, 2011, 02:14:56 PM »
Yes, thanks mouse. I think I will try and install the 32-bit version, as you suggest. And yes, unlike some foolhardy computer users, I always create a restore point before installing any software!  ;D

Offline mouse1

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 11847
Re: Which version of CSE should I install? [ANSWERED]
« Reply #8 on: September 02, 2011, 05:14:26 AM »
OK please tell me what happens!

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek